## ros-noetic-cob-driver 0.7.14

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(cob_driver)
find_package(catkin REQUIRED)
catkin_metapackage()
